Jump to content


Photo
- - - - -

Launchpad and Store Login seem to be down

store login

Best Answer Danny , 22 October 2013 - 10:24 AM

@basmati

Contact our helpdesk, they will be able to assist you - hello at pagelines dot com

Go to the full post


  • Please log in to reply
7 replies to this topic

#1 salestrakr

salestrakr

    Advanced Member

  • Members
  • 54 posts
  • LocationAtlanta
  • Framework Version:2.3.8
  • Country: Country Flag

Posted 15 October 2013 - 02:58 AM

It seems the store is down.  I can't login via Framework nor into the Launchpad (errors on page.)

 

Above the header, this shows:

 

WARNING: date(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in line 287 of file rconfig.inc.php(19) : eval()'d code(1) : eval()'d code

 

Above login credentials entry, this shows:

 

WARNING: strftime(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone. in line 357 of file Smarty_Compiler.class.php

 

Attached Files



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 17124 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 15 October 2013 - 11:02 AM

Hi,

 

We are aware of the problem and I will let our developers know as soon as they come online, thanks for reporting this.



#3 basmati

basmati

    Advocate

  • Members
  • 264 posts
  • Framework Version:PageLines Framework (always the latest)
  • Country: Country Flag

Posted 18 October 2013 - 09:03 AM

i can't login into launchpad for downloading pagelines 4.4



#4 Danny

Danny

    Is Awesome!

  • Moderators
  • 17124 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 18 October 2013 - 11:08 AM

PageLines 4.4 ?

 

What do you mean PageLines Framework 2.4.4 ?

You can download PageLines Framework from GitHub - 

Please Login or Register to see this Hidden Content



#5 basmati

basmati

    Advocate

  • Members
  • 264 posts
  • Framework Version:PageLines Framework (always the latest)
  • Country: Country Flag

Posted 22 October 2013 - 09:12 AM

on

Please Login or Register to see this Hidden Content

i can't login with my id.

in the last years i bought Platform Pro, Pagelines 2.4.4 Developer (NOT DMS) and some sections.

please tell my where i can download these files????



#6 Danny

Danny

    Is Awesome!

  • Moderators
  • 17124 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 22 October 2013 - 10:24 AM   Best Answer

@

Please Login or Register to see this Hidden Content



Contact our helpdesk, they will be able to assist you - hello at pagelines dot com



#7 basmati

basmati

    Advocate

  • Members
  • 264 posts
  • Framework Version:PageLines Framework (always the latest)
  • Country: Country Flag

Posted 23 October 2013 - 07:56 AM

i created new passwords for all pagelines store and forum accounts - thanks Danny, my topic closed.



#8 Rob

Rob

    One Smart Egg

  • Members
  • 13575 posts
  • LocationEast Coast, USA
  • Framework Version:The Latest, of course
  • Country: Country Flag

Posted 25 October 2013 - 02:07 AM

:)







Also tagged with one or more of these keywords: store, login